/* Export Panel */
"Choose File to export." = "Выберите файл для эскпорта.";

/* Export Panel */
"Choose folder." = "Выберите папку.";

/* Export Panel */
"Export" = "Экспорт";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO импорт/экспорт";

/* error message */
"You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead." = "Не получится сохранить файл как UFO, т.к. шрифт содержит больше одного мастера, что не поддерживается форматом UFO.\n\nПожалуйста, используйте функцию экспорта.";

